## ClutterBlurEffect ClutterBlurEffect — A blur effect |

## Functions

ClutterEffect * | clutter_blur_effect_new ()

## Types and Values

| ClutterBlurEffect

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── ClutterActorMeta
                ╰── ClutterEffect
                    ╰── ClutterOffscreenEffect
                        ╰── ClutterBlurEffect

## Description

ClutterBlurEffect is a sub-class of ClutterEffect that allows blurring a actor and its contents.

ClutterBlurEffect is available since Clutter 1.4

## Functions

### clutter_blur_effect_new ()

    ClutterEffect *
    clutter_blur_effect_new (void);

Creates a new ClutterBlurEffect to be used with `clutter_actor_add_effect()`

#### Returns

the newly created ClutterBlurEffect or `NULL`

Since: 1.4

## Types and Values

### ClutterBlurEffect

    typedef struct _ClutterBlurEffect ClutterBlurEffect;

ClutterBlurEffect is an opaque structure whose members cannot be accessed directly

Since: 1.4

## See Also

ClutterEffect, ClutterOffscreenEffect